
while(1) {
            E_LL_LED lights[] = { 
                E_LL_LED_PCB_B,
                E_LL_PWM_FRONT_WHITE,//E_LL_PWM_WHITE,
                E_LL_PWM_RED1,
                E_LL_PWM_RED2,
                E_LL_PWM_FRONT_RED,//E_LL_PWM_COB_RED,
                E_LL_PWM_FRONT_YELLOW,//E_LL_PWM_COB_YELLOW,
            }; 
            //
            // light one-by-one, 0.5s each
            for(int i = 0; i < (sizeof(lights) / sizeof(lights[0])); i++) {
                // ON 0.5s
                LL_LED_ON(  lights[i]); nrf_delay_ms(500);
                // OFF
                LL_LED_OFF( lights[i]); 
            }
            //
            // press button to Normal/Pairing Mode
            if(gatKeyCfg[LL_KEY_NUM_ONOFF].normal != LL_GPIO_InputRead(gatKeyCfg[LL_KEY_NUM_ONOFF].port, gatKeyCfg[LL_KEY_NUM_ONOFF].pin)) break;
}
